---
title: Shell/SSH Service;
layout: page
---

Luon has several servers, but only one server provides shell/SSH access for its users: Target.

To access the shell, use: `ssh user@target.luon.net`.

Note that there are some servers that have `luon.net` in their hostname -- such as `void.luon.net` -- and that you might have an account there, but it has nothing to do with your Luon account.

## Shell
Target currently has several shells installed:
* [Bash](https://www.gnu.org/software/bash/)
* [Fish](https://fishshell.com/)
* [Zsh](http://zsh.org)

To change your shell, log in via SSH and run:
```
$ chsh
```

To keep your session running past loggin out, Target both has `screen` and `tmux` installed.

## Password
The shell on Target is currently the only way to change your password.  To change it, log in via SSH and run:
```
$ passwd
```