---
title: About Us
layout: default
sidebar_link: true
weight: 10
---

# About the Luon Network;

In 1998 the Luon Network was started with the LoTN project (Linux on TU/e
Notebooks), by five of us.  The main motivation was that the [Eindhoven
University of Technology](http://www.tue.nl/) provided notebooks to their
first year students, and we wanted to assist students who were interested
to run [Linux](http://linux.org/) on it instead of/next to Windows.  One of
the goals was gain as much knowledge about the workings of the operating
system and make it available to whomever wanted to join us.

Back in those days, it was quite hard to get Linux fully up and running,
especially the graphical environment.  So, the project started with a bunch
of web pages explaining how to get things working with accompanying example
configuration files.  Because the Internet was not as widely
available--dial-in was still the main method to get on-line--it was
convenient to have an server that was always available at the university.
A server was arranged and put in the archive room of the "studentenburo" of
the [Faculty of Electrical Engineering](http://www.ele.tue.nl/).  Because it
was also uncommon to have a server at home, shell accounts were provided to
the users to learn their way around the system.

In the beginning of 1999, the server we started with was replaced by a
bigger one, which is the one this website still runs on, and we switched
from [Slackware](http://slackware.com/) to [Debian](http://debian.org/).  The
network gained about 30 users, some websites and projects found their home
on the server and we obtained an extra server for the core services.  By
then the domain @luon.net@ was registered and the Luon Network was born.

Due to issues with the place our servers were located, everything had to be
temporarily moved to the student society [Odin](http://odin.tte.ele.tue.nl/)
until we found a better place.  When in August 2000
[Spacelabs](http://spacelabs.nl/) was founded, the Luon Network found its
current home and was able to spread its wings.  We gained and lost dozens
of users and also servers who were privately managed by users on which they
learnt the ropes of managing a server.  Besides that, lots of projects
were started and, although not all were finished, are still running on one
of our servers.

While the need for the LoTN project has been completely removed by the
growing up of GNU/Linux and its distributions, Luon still continues to
provide lots of [services](services.html) to their users.

With the closing of [Spacelabs](https://spacelabs.nl) in 2011, our servers
had to be removed from the premises.  All servers were virtualized and hosted
on a rented, dedicated server, paid for by our members. Many services got
restructed and moved around.  Some got dropped, and some got added, but
the scope of the network remained the same: providing internet services in a
private, trusted setting.