---
title: Jitsi Meet Service;
layout: page
---

Jisti Meet is a web-based service that can be used by Luon users but also by any other person to have peer-to-peer or multiparty audio/video conferences.

For more information about Jitsi Meet, see: https://jitsi.org/jitsi-meet/.

## Conferences/rooms
To start a conference, go to landing page at [https://meet.luon.net](https://meet.luon.net), pick a random or specific room name and press "Go". When pressed, the browser will redirect to an URL like `https://meet.luon.net/roomname` where the conference will be held. This URL can be provided to anyone you'd like to invite.  It is also possible to start a conference immediately by going to an URL like `https://meet.luon.net/JustInTime`.

Because we have no authentication system hooked up yet, the first user that enteres the conference will be the moderator. The moderator can mute and kick other people, set the room password and can also direct who all the participants see  if desired.
If the moderator leaves the conference, the second user to enter the room will become the moderator, etc.

When everyone leaves the room, the conference and room will stop to exist. All settings such as passwords will be lost. 

## Notes
* When using this with only two participants in a room, the audio and/or video traffic is peer-to-peer, it will not go via the server. With more participants, it will go via the server. Traffic is still secure in both cases!
* Jitsi Meet works best on the desktop using a recent version of the Firefox or Chrome/Chromium.
* There is a mobile app available for Android and iOS called "Jitsi Meet". It has better performance and provides the same functionality.

## Features
Jisti Meet is quite user-friendly. Feel free to try out all the buttons 🙂. 

Below are some features that are less obvious/discoverable and might be nice to know:
* **Push-to-talk**. Sometimes your surroundings are noisy and you want to use push to talk to only send your sound when you want to. Just press *Space* to enable this. You will be muted and are only unmuted when you press Space.  Unmute yourself to disable push-to-talk.
* **YouTube**: You can stream a YouTube video to all participants that will see it in sync. Use the more menu in the lower-right corner. To stop/remove the video, again use the more menu.
* **Screen sharing**: This works fine on Windows and Linux on X11. With Linux on Wayland there is a caveat: you can only share your entire browser or a browser tab, not your entire screen or another application.
* **Privacy**: To prevent random people from entering the conference, you can set a password using the more menu in the lower-right corner. Participants that go to the URL to enter the conference will need to use that password to continue from now on.
* **Participant volume**: Sometimes, one person is louder than the rest, you can go to the top-right corner and use the participants more menu to adjust the relative volume.