---
title: Matrix Service;
layout: page
---

Luon Matrix is a Matrix homeserver that can be used by any Luon user without requesting an account explicitly. The Matrix homeserver will store the conversation history of all rooms that any Luon user is participating in securely.

For more information about Matrix, see: [https://matrix.org/](https://matrix.org).

## Clients
Given that Matrix is open protocol, there are many clients available. For a full overview, see the [client page at matrix.org](https://matrix.org/clients/). Below follows a selection of the most relevant clients.

### Riot Web
We have a instance of [Riot Web](https://riot.im) which is a web-based, fully featured client for Matrix. It is preconfigured to use the Luon Matrix homeserver. It can be found at: [https://chat.luon.net](https://chat.luon.net). You can log in using your Luon account user name and password.

### Fractal
On GNOME, there is the *Fractal* Matrix client. It does not support all the features of Matrix just yet, but has a clean interface that fits well into the desktop.  You can install it via Flatpak using [Flathub](https://flathub.org/apps/details/org.gnome.Fractal).

### Android/iOS
There are various kinds of mobile clients available, but the most well-known and fully featured are: *Riot Android*/*Riot iOS*.
For Android there is not also the new client *RiotX* that is a more lean rewritten version of *Riot Android* but it still in beta.

## Credentials & IDs
Depending on the client, for logging in it might either your user name and homeserver URL or Matrix ID (mxid) to log in. So, you can use the following:
* User name: `user`
* Homeserver URL: `https://matrix.luon.net`

or:
* Matrix ID: `@user:luon.net`

and of course the password of your Luon account.

Other users on the Luon homeserver as well as any other Matrix homeserver can use your Matrix ID to contact you. It is fully federated.

## Rooms
Luon users are invited to join the room `#users:luon.net` where participants will be notified of Luon news and Luon things can be discussed.

Feel free to create your own public, or private, rooms!